.v-application {
    font-family: "Montserrat", sans-serif !important;
}

[v-cloak] {
    display: none;
}

.text-white {
    color: #FFFFFF !important;
}

.container {
    max-width: 100% !important;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}
.slider {
    display: flex;
    align-items: center;
    background: -webkit-linear-gradient(225deg, rgb(217, 187, 200), rgb(158, 106, 137));
    background: -moz-linear-gradient(225deg, rgb(217, 187, 200), rgb(158, 106, 137));
    background: linear-gradient(225deg, rgb(217, 187, 200), rgb(158, 106, 137));
}

.slider img {
    max-width: 52%;
    max-height: 52%;
}

.slider-title {
    font-weight: 600;
    font-size: 19px;
    color: #fff;
}

.slider-sub-title {
    color: #fff;
    font-size:15px;
}

.form {
    display: flex;
    align-items: center;
}

.form-col {
    margin-left: 24px;
}

.login-title {
    color: #007A64;
    font-size: 36px;
    font-weight: 600;
}

a {
    color: #007A64 !important;
    text-decoration: none !important;
}
a:hover {
    text-decoration: underline !important;
}

.text-info {
    font-size: 14px;
}

.swal2-popup {
    font-family: "Montserrat", sans-serif !important;
}

@media (max-width:1024px) {
    .container {
        height: auto !important;
    }
    .slider {
        padding: 0px !important;
    }
    .slider-sub-title {
        display: none;
    }

    .slider-carousel {
        height: 150px !important;
    }
    .slider-col {
        padding: 0px !important;
        padding-top:6px !important;
    }
    .logo {
        display: none;
    }
    .form {
        padding-top:0px !important;
    }
    .form-col {
        margin-left: 3px;
    }
}

.mobile__card {
    border-radius: 24px !important;
}
.mobile__card__close {
    position: absolute !important;
    top: 15px;
    right: 15px;
}
.grecaptcha-badge {
    visibility: hidden;
}